## editorconfig-core-py 0.12.1

=== debian/changelog ===
editorconfig-core-py (0.12.1-1) unstable; urgency=medium

  * Initial Debian release.
    Closes: bug#889694.

 -- Ben Finney <bignose@debian.org>  Tue, 06 Feb 2018 10:25:22 +1100
