=== debian/control ===
Source: editorconfig-core-py
Section: python
Priority: optional
Maintainer: Ben Finney <bignose@debian.org>
Build-Depends-Indep:
    python3-setuptools,
    python3-all,
    python-setuptools,
    python-all (>= 2.6.6-3~),
    dh-python,
    debhelper (>= 11~)
Standards-Version: 4.1.3
Homepage: https://pypi.org/project/EditorConfig/
VCS-git: https://salsa.debian.org/debian/pkg-editorconfig-core-py.git
VCS-Browser: https://salsa.debian.org/debian/pkg-editorconfig-core-py/
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python3-editorconfig
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Provides: ${python3:Provides}
Description: library for working with EditorConfig — Python 3
 EditorConfig makes it easy to maintain the correct coding style when
 switching between different text editors and between different
 projects.
 .
 When developing an editor plugin for reading EditorConfig files, the
 EditorConfig core code can be used to locate and parse these files.
 .
 This package installs the library for Python 3.

Package: python-editorconfig
Architecture: all
Depends:
    ${python:Depends},
    ${misc:Depends}
Provides: ${python:Provides}
Description: library for working with EditorConfig — Python 2
 EditorConfig makes it easy to maintain the correct coding style when
 switching between different text editors and between different
 projects.
 .
 When developing an editor plugin for reading EditorConfig files, the
 EditorConfig core code can be used to locate and parse these files.
 .
 This package installs the library for Python 2.
