## editorconfig-core-py 0.12.2

=== debian/changelog ===
editorconfig-core-py (0.12.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/tests/smoke-python3: fix autopkgtest regression.
    Use pyversions -s to test all suported versions (Closes: #954461).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Sat, 28 Mar 2020 11:25:50 -0400

editorconfig-core-py (0.12.2-2) unstable; urgency=medium

  [ Ben Finney ]
  * Declare conformance to “Standards-Version: 4.4.1”.
  * Remove redundant dependency on ‘debhelper’.
    The ‘debhelper-compat’ dependency brings in the required package.

  [ Sandro Tosi ]
  * Remove autopkgtest smoke test for Python 2.
  * Don't build Python 2 binary packages.
  * Remove support for Python 2.
    Closes: bug#936468.

 -- Ben Finney <bignose@debian.org>  Sat, 26 Oct 2019 11:03:13 +1100

editorconfig-core-py (0.12.2-1) unstable; urgency=medium

  [ Ben Finney ]
  * New upstream version.
    Highlights since previous release:
    * Support Python 3 up to 3.6.
    * Clarify aggregate license is PSF license conditions.
  * Update publication years in copyright notices.
  * Update copyright information for upstream license changes.
  * Correct the Git-BuildPackage configuration for this packaging style.
  * Use a null command for ‘clean’ during Git-BuildPackage.
  * Remove ‘get-orig-source’ and ‘get-packaged-orig-source’ targets.
    These are no longer mentioned in Debian Policy 4.1.4 and later.
  * Declare “Standards-Version: 4.3.0”. No additional changes required.
  * Record upstream metadata in DEP-12 document.
  * Remove custom Debian source compression option.
  * Declare Debhelper compatibility level 12.
  * debian/compat:
    * Remove obsolescent configuration file.

  [ Ondřej Nový ]
  * Remove specification of minimum Python versions.
    The required versions are now in all supported Debian releases.
  * Use HTTPS URL for PyPI redirector.

 -- Ben Finney <bignose@debian.org>  Fri, 08 Mar 2019 21:08:28 +1100
