=== debian/control ===
Source: editorconfig-core-py
Section: python
Priority: optional
Maintainer: Ben Finney <bignose@debian.org>
Build-Depends-Indep:
    python3-setuptools,
    python3-all,
    dh-python
Build-Depends:
    debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://pypi.org/project/EditorConfig/
VCS-git: https://salsa.debian.org/debian/pkg-editorconfig-core-py.git
VCS-Browser: https://salsa.debian.org/debian/pkg-editorconfig-core-py/

Package: python3-editorconfig
Architecture: all
Depends:
    ${python3:Depends},
    ${misc:Depends}
Provides: ${python3:Provides}
Description: library for working with EditorConfig — Python 3
 EditorConfig makes it easy to maintain the correct coding style when
 switching between different text editors and between different
 projects.
 .
 When developing an editor plugin for reading EditorConfig files, the
 EditorConfig core code can be used to locate and parse these files.
 .
 This package installs the library for Python 3.
