## editorconfig-core-py 0.12.3

=== debian/changelog ===
editorconfig-core-py (0.12.3-1) unstable; urgency=medium

  * The “Annika Smethurst” release.
  * New upstream version.
    Highlights since previous release:
    * Declare support for Python versions 3.5–3.9.
    * Drop support for Python versions earlier than 3.5.
    * Support import as library or execution as main module.
  * Acknowledge non-maintainer upload “0.12.2-2.1”.
  * Rename default Git branch in official repository, to ‘main’.
  * Declare conformance to “Standards-Version: 4.6.1”.
    No additional changes needed.
  * Declare Debhelper compatibility level 13.
  * Override false positive Lintian check for VCS-* field names.
  * Use current Homepage value for the upstream project.
  * Remove obsolete field from DEP-12 metadata.
  * Record the upstream documentation URL.
  * Specify the package build system does not require root privilege.
  * Explicitly mark a superficial AutoPkgTest case.
  * Test all supported Python versions in AutoPkgTest.
    Closes: bug#954461. Thanks to Scott Kitterman for the report.
  * Update Lintian overrides to match current Lintian report output.
  * debian/patches/disable-console-scripts.patch:
    * Update for changes in upstream source.

 -- Ben Finney <bignose@debian.org>  Sat, 30 Jul 2022 10:37:37 +1000
