=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
     python3-all,
     dh-python
 Build-Depends:
-    debhelper-compat (= 12)
-Standards-Version: 4.4.1
-Homepage: https://pypi.org/project/EditorConfig/
-VCS-git: https://salsa.debian.org/debian/pkg-editorconfig-core-py.git
+    debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Homepage: https://github.com/editorconfig/editorconfig-core-py/
+VCS-Git: https://salsa.debian.org/debian/pkg-editorconfig-core-py.git
 VCS-Browser: https://salsa.debian.org/debian/pkg-editorconfig-core-py/
+Rules-Requires-Root: no
 
 Package: python3-editorconfig
 Architecture: all
