=== debian/tests/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 # Documentation: ‘/usr/share/doc/autopkgtest/README.package-tests.rst.gz’.
 
 Tests: smoke-python3
+Restrictions:
+    superficial
 Depends:
     python3-pkg-resources,
-    python3-editorconfig,
-    python3-all
+    python3-all,
+    @
