## editorconfig-core-py 0.17.0

=== debian/changelog ===
editorconfig-core-py (0.17.0-1) unstable; urgency=medium

  * New upstream version.
    Highlights since previous release:
    * Declare support for Python versions 3.9–3.13.
  * debian/watch:
    * Update URL for changes in upstream release tarball name.
  * debian/patches/*.patch:
    * Update patches to match new upstream code.
  * Remove superfluous test dependency on ‘python3-pkg-resources’.
    Closes: bug#1094673. Thanks to Alexandre Detiste for the report.

 -- Ben Finney <bignose@debian.org>  Thu, 30 Jan 2025 20:17:59 +1100

editorconfig-core-py (0.12.3-2) unstable; urgency=medium

  * The “Bernice Steadman” release.
  * Use external package ‘python3-package-smoke-test’ for AutoPkgTest.
    Closes: bug#1040846. Thanks to Matthias Klose for the report.
  * debian/tests/smoke_test.py:
    * Remove unused test helper module, now migrated to external package.
  * Declare conformance to “Standards-Version: 4.6.2”.
    No additional changes needed.

 -- Ben Finney <bignose@debian.org>  Fri, 21 Jul 2023 08:57:33 +1000
