=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Restrictions:
     superficial
 Depends:
-    python3-pkg-resources,
+    python3-package-smoke-test,
     python3-all,
     @
