=== debian/watch ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 # Source tarball from GitHub releases.
 opts = "uversionmangle=s/(\d)((?:a|b|c|rc)\d*)$/$1~$2/" \
-    https://pypi.debian.net/EditorConfig/EditorConfig-@ANY_VERSION@@ARCHIVE_EXT@ \
+    https://pypi.debian.net/EditorConfig/editorconfig-@ANY_VERSION@@ARCHIVE_EXT@ \
     debian uupdate
